aide truman tm150

akwa

عضو نشيط
إنضم
25 أوت 2009
المشاركات
121
مستوى التفاعل
6
عندي مشكلة عند القيام بتحديث لودرtm 150 من 1.0.6 إلى 1.0.7 البرنامج لا يقبل الملف upgrade 1.0.7 .bin ويخرجلي:bang: wrong file كما في الصورة أرجو المساعدة :satelite:
 

المرفقات

  • 1.jpg
    1.jpg
    67,1 KB · المشاهدات: 14
أعلى